# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = libzip
pkgbase = libzip
xdata = pkgtype=pkg
pkgver = 1.11.2-1
pkgdesc = C library for reading, creating, and modifying zip archives
url = https://libzip.org
builddate = 1734133655
packager = Tuxcore <dev@tuxcore.org>
size = 481635
arch = x86_64
license = BSD
provides = libzip.so=5-64
depend = zlib
depend = bzip2
depend = zstd
depend = openssl
depend = gnutls
makedepend = cmake
